<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49a04f6df166a242d557f553c6a4060f">
  <dict>
    <!--2023-01-31 11:41:56.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:41:56.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:41:56.000-->
    <string key="voicemail_number">1188</string>
    <!--2023-01-31 11:41:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
